{ Unit with definitions for some much used scientific constants. }
unit Constant;

interface

const
      SpeedOfLight = 299792458;
      Permeability = 12.566370614E-7;
      Permittivity = 8.854187817E-12;
      NewtonianGravitation = 6.67259E-11;
      AtomMass = 1.6605402E-27;
      Planck = 6.6260755E-34;
      ElementaryCharge = 1.60217733E-19;
      MagneticFluxQuantum = 2.06783461E-15;
      JosephsonFrequencyVoltageRatio = 4.8359767E+14;
      QuantizedHallConductance = 3.87404614E-5;
      BohrMagneton = 9.2740154E-24;
      NuclearMagneton = 5.0507866E-27;
      FineStructureConstant = 7.29735308E-3;
      QuantumOfCirculation = 7.27389614E-4;
      MolarVolumeIdealGas = 22.41410;
      WienDisplacementLaw = 2.897756E-3;
      Avogadro = 6.0221367E+23;
      Faraday = 96485.309;
      MolarGas = 8.314510;
      Boltzmann = 1.380658E-23;
      StefBol = 5.67051E-8;
      Loschmidt = 2.686763E+25;
      BohrRadius = 0.529177249E-10;
      RydBerg = 10973731.534;
      ElectronMass = 9.1093897E-31;
      ElectronRadius = 2.81794092E-15;
      ProtonMass = 1.6726231E-27;
      NeutronMass = 1.6749286E-27;
      MuonMass = 1.8835327E-28;

implementation

end.
 